.pages {
  float: right;
  margin: 20px 0;
}
.pages #Pagination {
  float: left;
  overflow: hidden;
}
.pages #Pagination .pagination {
  height: 40px;
  text-align: right;
  font-family: \u5b8b\u4f53,Arial;
}
.pages #Pagination .pagination a,
.pages #Pagination .pagination span {
  float: left;
  display: inline;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #666666;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  cursor: pointer;
  margin-right: 5px;
}
.pages #Pagination .pagination .current {
  background: #1fa0e0;
  color: #fff;
  border: 1px solid #1fa0e0;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
}
.pages #Pagination .pagination .prev,
.pages #Pagination .pagination .next {
  float: left;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #666666;
  cursor: pointer;
  width: 86px;
  height: 36px;
  text-align: center;
  line-height: 36px;
}
.pages #Pagination .pagination .prev i,
.pages #Pagination .pagination .next i {
  display: inline-block;
  width: 4px;
  height: 11px;
  margin-right: 5px;
  background: url("../img/icon.fw.png") no-repeat;
}
.pages #Pagination .pagination .prev i {
  background-position: -144px -1px;
  *background-position: -144px -4px;
}
.pages #Pagination .pagination .next i {
  background-position: -156px -1px;
  *background-position: -156px -4px;
}
.pages #Pagination .pagination .pagination-break {
  padding: 1px 5px;
  border: none;
  border-left: 1px solid #e6e6e6;
  background: none;
  cursor: default;
}
.pages .searchPage {
  float: left;
  padding: 0;
}
.pages .searchPage .page-sum {
  padding: 9px 13px;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages .searchPage .page-go {
  padding: 8px 0;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages .searchPage .page-go input {
  width: 33px;
  height: 33px;
  margin: 0 5px;
  text-align: center;
  border: 1px solid #e4e4e4;
}
.pages .searchPage .page-btn {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  border-radius: 2px;
  color: #666;
  border: 1px solid #e6e6e6;
  font-family: Arial, 'Microsoft YaHei';
  font-size: 14px;
  text-decoration: none;
}
.pages .searchPage .page-btn:focus,
.pages .searchPage .page-btn:hover {
  background: #1fa0e0;
  color: #ffffff;
}








.pages2 {
  float: right;
  margin: 20px 0;
}
.pages2 #Pagination2 {
  float: left;
  overflow: hidden;
}
.pages2 #Pagination2 .pagination {
  height: 40px;
  text-align: right;
  font-family: \u5b8b\u4f53,Arial;
}
.pages2 #Pagination2 .pagination a,
.pages2 #Pagination2 .pagination span {
  float: left;
  display: inline;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #666666;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  cursor: pointer;
  margin-right: 5px;
}
.pages2 #Pagination2 .pagination .current {
  background: #1fa0e0;
  color: #fff;
  border: 1px solid #1fa0e0;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
}
.pages2 #Pagination2 .pagination .prev,
.pages2 #Pagination2 .pagination .next {
  float: left;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #666666;
  cursor: pointer;
  width: 86px;
  height: 36px;
  text-align: center;
  line-height: 36px;
}
.pages2 #Pagination2 .pagination .prev i,
.pages2 #Pagination2 .pagination .next i {
  display: inline-block;
  width: 4px;
  height: 11px;
  margin-right: 5px;
  background: url("../img/icon.fw.png") no-repeat;
}
.pages2 #Pagination2 .pagination .prev i {
  background-position: -144px -1px;
  *background-position: -144px -4px;
}
.pages2 #Pagination2 .pagination .next i {
  background-position: -156px -1px;
  *background-position: -156px -4px;
}
.pages2 #Pagination2 .pagination .pagination-break {
  padding: 1px 5px;
  border: none;
  border-left: 1px solid #e6e6e6;
  background: none;
  cursor: default;
}
.pages2 .searchPage2 {
  float: left;
  padding: 0;
}
.pages2 .searchPage2 .page-sum {
  padding: 9px 13px;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages2 .searchPage2 .page-go {
  padding: 8px 0;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages2 .searchPage2 .page-go input {
  width: 33px;
  height: 33px;
  margin: 0 5px;
  text-align: center;
  border: 1px solid #e4e4e4;
}
.pages2 .searchPage2 .page-btn {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  border-radius: 2px;
  color: #666;
  border: 1px solid #e6e6e6;
  font-family: Arial, 'Microsoft YaHei';
  font-size: 14px;
  text-decoration: none;
}
.pages2 .searchPage2 .page-btn:focus,
.pages2 .searchPage2 .page-btn:hover {
  background: #1fa0e0;
  color: #ffffff;
}
.flexSpaceBetween{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.textCenter{
	text-align:center;
}
.btnBule{
	background: #4594EA;
    border-radius: 5px;
    display: inline-block;
    padding: 0 12px;
    height: 35px;
    width: 50px;
    text-align:center;
    line-height: 35px;font-size: 12px;
    color: #FFFFFF!important;
    cursor: pointer;
}
.btnDefault{
	border:1px solid #D9D9D9;
    border-radius: 5px;
    display: inline-block;
    padding: 0 12px;
    height: 35px;
    width: 50px;
    text-align:center;
    line-height: 35px;font-size: 12px;
    color: #5B6170!important;
    cursor: pointer;
}
.modifyContent{
	color:#EF5E31;
}